maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MNG-5905) Maven build does not work with Maven 2.2.1
Date Wed, 07 Oct 2015 15:34:26 GMT

    [ https://issues.apache.org/jira/browse/MNG-5905?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14947037#comment-14947037
] 

Hudson commented on MNG-5905:
-----------------------------

SUCCESS: Integrated in maven-3.x #1129 (See [https://builds.apache.org/job/maven-3.x/1129/])
[MNG-5905] Maven build does not work with Maven 2.2.1 Added (khmarbaise: rev bcacea2cfb9702658914a40a95251f2d8335b3f5)
* pom.xml


> Maven build does not work with Maven 2.2.1
> ------------------------------------------
>
>                 Key: MNG-5905
>                 URL: https://issues.apache.org/jira/browse/MNG-5905
>             Project: Maven
>          Issue Type: Improvement
>          Components: core
>    Affects Versions: 3.3.7
>            Reporter: Karl Heinz Marbaise
>            Assignee: Karl Heinz Marbaise
>            Priority: Blocker
>             Fix For: 3.3.7
>
>
> The maven core can not be built with Maven 2.2.1 as the prerequisites stated. We have
plugins in the maven-core-build which need Maven 3.0.4 at minimum. This should be forced by
using Maven Enforcer Rule.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message